<template>
  <div id="app">
    <div id="nav">
      <header-vue></header-vue>
      <router-link to="/">Home</router-link> |
      <router-link to="/about">About</router-link>
      <router-link to="/form">Form</router-link>
    </div>
    <router-view/>
    <div class="main">

    </div>
  </div>
</template>
<script>
import HeaderVue from './components/Header.vue';
export default {
  name: 'home',
  components: {
    HeaderVue
  }

}

</script>
<style>
#app {
  font-family: "Avenir", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
